﻿.header {
	width: 100%;
	height: 115px;
	margin: 0 auto;
	background: url(https://img2.xuner.cn:8443/www/images/header/header_bg.jpg) repeat-x;
	position: relative;
	z-index: 900;
}
.headTop {
height: 35px;
}
.warp {
width: 1003px;
margin: 0 auto;
}
.topleft {
float: left;
font-size: 14px;
}
.topright {
height: 35px;
float: right;
overflow: hidden;
}
.topleft>li:first-child {
padding-left: 0px;
background: none;
}
.topleft>li {
height: 35px;
line-height: 35px;
position: relative;
z-index: 5;
background: url(https://img2.xuner.cn:8443/www/images/header/top_line.jpg) no-repeat 0px 11px;
float: left;
margin-right: 12px;
padding-left: 12px;
}
a:visited {
color: #666666;
}
a:link {
color: #666666;
}
.weixin {
padding-left: 22px;
background: url(https://img2.xuner.cn:8443/www/images/header/weixin.jpg) no-repeat 0px 10px;
display: block;
}
.guanfang {
width: 340px;
position: absolute;
left: -30px;
top: 35px;
background: url(https://img2.xuner.cn:8443/www/images/header/weixin_bg.png) no-repeat;
padding-top: 12px;
display: none;
overflow: hidden;
text-align: left;
}
.erweima {
padding: 12px;
line-height: 20px;
background: #ffffff;
border: 1px solid #d1d1d1;
border-top: none;
overflow: hidden;
}
.ewmtxt {
border-bottom: 1px solid #e4e4e4;
padding-bottom: 15px;
margin-bottom: 13px;
overflow: hidden;
}
.toplist {
font-size: 12px;
overflow: hidden;
}
.ewmimg {
width: 118px;
height: 118px;
float: left;
margin-right: 24px;
overflow: hidden;
display: block;
}
fieldset, img {
border: 0;
vertical-align: middle;
}
.toplist li {
height: 26px;
line-height: 26px;
padding-left: 8px;
background: url(https://img2.xuner.cn:8443/www/images/header/dot.jpg) no-repeat 0px 11px;
overflow: hidden;
}
.topright {
height: 35px;
float: right;
overflow: hidden;
}
.search {
width: 224px;
height: 23px;
margin-top: 6px;
background: url(https://img2.xuner.cn:8443/www/images/header/search_bg.jpg) no-repeat;
float: right;
overflow: hidden;
}
.search_txt {
width: 168px;
height: 18px;
line-height: 18px;
margin-top: 3px;
color: #818181;
background: none;
margin-left: 12px;
float: left;
border: 0;
font-size: 100%;
outline: none;
resize: none;
}
.search_btn {
width: 28px;
height: 23px;
background: none;
float: right;
border:0px;
}
.tel {
float: right;
margin-right: 8px;
}
fieldset, img {
border: 0;
vertical-align: middle;
}
.logo {
float: left;
}
.logo img{height: 80px;}
fieldset, img {
border: 0;
vertical-align: middle;
}
#nav {
height: 80px;
padding-bottom: 1px;
float: right;
position: relative;
z-index: 4;
font-family: Microsoft YaHei;
}
ol, ul {
list-style: none;
}
#nav ul li:first-child {
background: none;
}
#nav ul li {
	height: 80px;
	padding-left: 2px;
	float: left;
	position: relative;
	z-index: 4;
	background: url(https://img2.xuner.cn:8443/www/images/header/nav_line.jpg) no-repeat 0px 34px;
}
#nav ul li:first-child a {
	width: 45px;
	padding-left: 0px;
}
#nav ul li>a {
	/*width: 75px; 屏蔽了新闻中心模块、成功案例后，启用115px的宽度*/
	width: 100px;
	height: 77px;
	line-height: 80px;
	margin: 0px 10px;
	text-align: center;
	font-size: 15px;
	color: #000000;
	position: relative;
	z-index: 5;
	overflow: hidden;
	display: block;
}
#nav {
	height: 80px;
	padding-bottom: 1px;
	float: right;
	position: relative;
	z-index: 4;
	font-family: Microsoft YaHei;
}
/*
.subnav {
width: 160px;
position: absolute;
left: -29px;
top: 80px;
padding-bottom: 24px;
background: url(https://img2.xuner.cn:8443/www/images/header/nav_bottom.png) no-repeat left bottom;
display: none;
overflow: hidden;
}
.second {
	 background: url(https://img2.xuner.cn:8443/www/images/header/nav_bg.png) repeat-y; 
	padding: 10px 12px 0px 11px;
	overflow: hidden;
}
*/
.subnav {
width: 150px;
position: absolute;
/*left: -25px;屏蔽了新闻中心模块、成功案例后，启用-6px的边距*/
left: -6px;
top: 80px;
padding-bottom: 24px;
display: none;
overflow: hidden;
background: #fff;

filter:alpha(opacity=80);  
-moz-opacity:0.8;  
-khtml-opacity: 0.8;  
opacity: 0.8;  
}
.second {
	padding: 10px 12px 0px 11px;
	overflow: hidden;
}
.subnav a {
	height: 34px;
	line-height: 34px;
	text-align: center;
	border-bottom: 1px solid #e6e6e6;
	overflow: hidden;
	display: block;
}
.subnav a:hover{ background:#f3f3f3; color:#278E3F;}
#nav ul li:hover>a, #nav ul li.hover>a {
	color: #278E3F;
	border-bottom: 3px solid #47C547;
}
#nav a:hover{text-decoration: none;}
.header_weixin_img{width:118px;height:118px;}